/*
  Theme Name: TWC-Divi-Child-Theme
  Theme URI: https://thewebcompany.digital/
  Version: 1.0.0
  Template: Divi
  Author: Balpreet Saran
  Author URI: https://thewebcompany.digital/
  Text Domain: twc-divi-child-theme
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


.xoo-el-header {
    
    .xoo-el-sing-head {
        padding: 0 20px 16px;
    }
}


.xoo-el-section .woocommerce-page button.button:not(.button-confirm):after, .xoo-el-lostpw-btn::after, .xoo-el-resetpw-btn::after  {
    position: relative !important;
}




.et-cart-info {
    position: relative;
    display: inline-block;
}

.et-cart-count {
    position: absolute;
    top: -6px;
    right: -2px;
    height: 18px;
    line-height: 18px;
    font-size: 9px;
    font-weight: normal;
    color: #fff;
    background: #0d612d;
    text-align: center;
    border-radius: 50%;
    padding: 0 4px;
    min-width: 18px;

}

.et-cart-info span:before {
    font-size: 18px;
}

.woocommerce-cart .et-cart-info {
    display: none;
}

/* Hide Register link if user is logged in */
body.logged-in .menu-item-400  {
    display: none !important;
}


.xoo-el-form-popup:has(.xoo-el-resetpw-hnotice) li.xoo-el-login-tgr {
    display: none;
}
